<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/color_popup_bg_body">

    <TextView
            android:id="@+id/tvQuiz"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:paddingLeft="25dp"
            android:paddingRight="25dp"
            android:gravity="left|center_vertical"
            android:singleLine="true"
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_03"/>

</RelativeLayout>